Counter - Employment - Bug #1765

MPMF 010/ Review Issuing a work permit - from family type resides: Unclear Error message is
displayed after trying to fetch a request with correct data.

09/09/2019 01:37 PM - Abdelhadi Al-Qudah

Status: Fixed Start date: 09/09/2019

Priority: Immediate Due date:

Assignee: Abdelhadi Al-Qudah % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Co-Workers: Actual Result:

Severity: Normal Environment: QA

Category: Employment Transaction Number:

Sub-Category: (0000 000000 0000 D00 00000 - Browser: Chrome
00000 Dooooo

Step_Description: URL:

Pre_Conditions: Test Case ID:

Expected Result: SERVICE_ID: 77

Description

Request Code: 770000002867

Refer to the attached snapshot.

History

#1 - 09/10/2019 04:10 PM - Mohammad Joudeh
- Status changed from Open to Fixed
- Assignee changed from Mohammad Joudeh to Abdelhadi Al-Qudah

Fixed

#2 - 09/16/2019 11:14 AM - Abdelhadi Al-Qudah
QA Retest Passed.

Files
